cups 1.4.3-1ubuntu1.12 source package in Ubuntu

Changelog

cups (1.4.3-1ubuntu1.12) lucid-security; urgency=medium

  * SECURITY UPDATE: privilege escalation via rss dir symlink
    - debian/patches/CVE-2014-3537.dpatch: check for symlinks and proper
      permissions in scheduler/client.c.
    - CVE-2014-3537
 -- Marc Deslauriers <email address hidden>   Fri, 18 Jul 2014 16:27:31 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-07-18
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
cups_1.4.3.orig.tar.gz 5.1 MiB a796fa8c58dad6a1e458cae843c1bf3ee4d4ea77e00f82799b722f20f73f4887
cups_1.4.3-1ubuntu1.12.diff.gz 505.3 KiB f631de2aed425d6ec57f0a660c4c8df1348fe3966a95021ade3abdf7b3428b4f
cups_1.4.3-1ubuntu1.12.dsc 2.8 KiB bf820ac36983e79062c98e804aa872349d2ea23ad17a2b96dd933c584eee7149

View changes file

Binary packages built by this source

cups: No summary available for cups in ubuntu lucid.

No description available for cups in ubuntu lucid.

cups-bsd: No summary available for cups-bsd in ubuntu lucid.

No description available for cups-bsd in ubuntu lucid.

cups-client: No summary available for cups-client in ubuntu lucid.

No description available for cups-client in ubuntu lucid.

cups-common: No summary available for cups-common in ubuntu lucid.

No description available for cups-common in ubuntu lucid.

cups-dbg: No summary available for cups-dbg in ubuntu lucid.

No description available for cups-dbg in ubuntu lucid.

cups-ppdc: No summary available for cups-ppdc in ubuntu lucid.

No description available for cups-ppdc in ubuntu lucid.

cupsddk: No summary available for cupsddk in ubuntu lucid.

No description available for cupsddk in ubuntu lucid.

cupsys: No summary available for cupsys in ubuntu lucid.

No description available for cupsys in ubuntu lucid.

cupsys-bsd: No summary available for cupsys-bsd in ubuntu lucid.

No description available for cupsys-bsd in ubuntu lucid.

cupsys-client: No summary available for cupsys-client in ubuntu lucid.

No description available for cupsys-client in ubuntu lucid.

cupsys-common: No summary available for cupsys-common in ubuntu lucid.

No description available for cupsys-common in ubuntu lucid.

cupsys-dbg: No summary available for cupsys-dbg in ubuntu lucid.

No description available for cupsys-dbg in ubuntu lucid.

libcups2: No summary available for libcups2 in ubuntu lucid.

No description available for libcups2 in ubuntu lucid.

libcups2-dev: No summary available for libcups2-dev in ubuntu lucid.

No description available for libcups2-dev in ubuntu lucid.

libcupscgi1: No summary available for libcupscgi1 in ubuntu lucid.

No description available for libcupscgi1 in ubuntu lucid.

libcupscgi1-dev: No summary available for libcupscgi1-dev in ubuntu lucid.

No description available for libcupscgi1-dev in ubuntu lucid.

libcupsdriver1: No summary available for libcupsdriver1 in ubuntu lucid.

No description available for libcupsdriver1 in ubuntu lucid.

libcupsdriver1-dev: No summary available for libcupsdriver1-dev in ubuntu lucid.

No description available for libcupsdriver1-dev in ubuntu lucid.

libcupsimage2: No summary available for libcupsimage2 in ubuntu lucid.

No description available for libcupsimage2 in ubuntu lucid.

libcupsimage2-dev: No summary available for libcupsimage2-dev in ubuntu lucid.

No description available for libcupsimage2-dev in ubuntu lucid.

libcupsmime1: No summary available for libcupsmime1 in ubuntu lucid.

No description available for libcupsmime1 in ubuntu lucid.

libcupsmime1-dev: No summary available for libcupsmime1-dev in ubuntu lucid.

No description available for libcupsmime1-dev in ubuntu lucid.

libcupsppdc1: No summary available for libcupsppdc1 in ubuntu lucid.

No description available for libcupsppdc1 in ubuntu lucid.

libcupsppdc1-dev: No summary available for libcupsppdc1-dev in ubuntu lucid.

No description available for libcupsppdc1-dev in ubuntu lucid.